#hero-section h1 {
    font-size: 44px;
    line-height: 50px;
}

@media (max-width: 1440px) {
    #hero-section h1 {
        font-size: 40px;
        line-height: 46px;
    }
}

@media (max-width: 1366px) {
    #hero-section h1 {
        font-size: 38px;
        line-height: 44px;
    }
}

@media (max-width: 1200px) {
    #hero-section h1 {
        font-size: 34px;
        line-height: 40px;
    }
}

@media (max-width: 991px) {
    #hero-section h1 {
        font-size: 6vw;
        line-height: 6vw;
    }
}

@media (max-width: 768px) {
    #hero-section h1 {
        font-size: 5vw;
        line-height: 5vw;
    }
}

/* @media (max-width: 576px) {
    #hero-section h1 {
        font-size: 9vw;
        line-height: 9vw;
    }
} */